h1 {
    text-align:center;
    color : gold;
}

h2, h3{
    text-align:center;
}


header {
    padding:30px;
    background-color:#9e1010;

}

.active-pink input[type=text]:focus:not([readonly]) {
    border: 1px solid #f48fb1;
    box-shadow: 0 1px 0 0 #f48fb1;
}
.active-pink input[type=text] {
    border-bottom: 1px solid #f48fb1;
    box-shadow: 0 1px 0 0 #f48fb1;
    }or: #ce93d8;
}

.flex {
    display :flex;
}
